RubyGems Navigation menu

translator_with_localeapp 1.0.2

Flexible syncronization solution of locales with LocaleApp.

Versionen:

  1. 1.0.2 - May 23, 2015 (10,5 KB)
  2. 1.0.1 - May 23, 2015 (9 KB)
  3. 1.0.0 - May 22, 2015 (7 KB)

Runtime Abhängigkeiten (3):

  • activesupport < 5, >= 3.2
  • localeapp ~> 0.9
  • moneta ~> 0.8
  • Development Abhängigkeiten (3):

  • bundler ~> 1.6
  • rake ~> 10.0
  • rspec >= 3.1.0, ~> 3.2.0
  • Besitzer:

    Autoren:

    • Kuldeep Aggarwal

    SHA 256-Prüfsumme:

    447ad02e94f73d046454ecf09455809040efa8dfd495928a9d11d4726ec612c0

    Downloads insgesamt 6.162

    Für diese Version 2.644

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.9.3

    Links: